{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "toimitettu_laskuttamatta",
  "query": [
    ["_txt", "=", ""],
    ["_qry_Fld", ["0", ["spr_invoice_id", "=", "_txt"], "*", "false"]],
    ["_txt", "=", ""],
    ["_qry_Fld", ["0", ["sor_delivery_state", "<>", "_txt"], "&", "false"]],
    ["_sel_RELATE_ONE_SELECTION", ["sor_sales_order_id", "so_sales_order_id"]],

    ["_txt", "=", "PE"],
    ["_qry_Fld", ["0", ["so_state", "<>", "_txt"], "", "true"]]
  ]
}
